#define TABLE_MILLER_BERTOLAMI_COEFFS_L_DATA \
0.0001,0.531549,25.1439,-3.60027,-11.6143,-12.8995,1.97879,5.39703,\
0.0001,0.535107,15.364,-3.3326,-12.125,-12.726,2.293,6.3479,\
0.0001,0.535479,18.1232,-3.40812,-11.9809,-12.7749,2.20435,6.07963,\
0.0001,0.536089,29.6735,-3.72424,-11.3777,-12.9798,1.83326,4.95662,\
0.0001,0.552117,104.951,-1.88961,-5.03107,-23.2946,0.74972,2.17129,\
0.0001,0.555954,115.139,-1.60089,-3.74344,-21.9007,0.686603,2.00097,\
0.0001,0.557465,113.225,-1.85136,-4.69201,-22.0476,0.959431,2.86707,\
0.0001,0.56001,218.324,-1.63183,-3.72028,-28.3176,0.637735,1.86208,\
0.0001,0.566131,565.467,-1.79026,-3.88156,-50.2835,0.484177,1.42397,\
0.0001,0.567779,577.17,-1.7956,-3.887,-51.024,0.479,1.4092,\
0.0001,0.570319,542.115,-2.28755,-5.84703,-48.4635,0.904832,2.78429,\
0.0001,0.580895,305.259,-1.72393,-3.45506,-21.023,0.609614,1.94209,\
0.0001,0.585641,314.038,-1.72219,-3.46106,-21.8973,0.594935,1.88916,\
0.0001,0.587849,324.642,-1.72009,-3.4683,-22.9534,0.577204,1.82522,\
0.0001,0.588264,327.628,-1.7195,-3.47034,-23.2508,0.572211,1.80722,\
0.0001,0.589965,334.173,-1.71821,-3.47481,-23.9026,0.561267,1.76775,\
0.0001,0.591869,254.927,-1.73389,-3.42069,-16.0104,0.693773,2.24555,\
0.0001,0.607759,300.82,-1.4907,-3.8027,-46.239,0.3983,1.2707,\
0.0001,0.62171,1690.46,-2.85119,-7.98844,-65.7846,7.12739,26.3845,\
0.0001,0.623943,1776.18,-2.35302,-5.8634,-68.8406,1.49129,5.36003,\
0.0001,0.663661,373.358,-9.97365,-41.4193,-28.2148,52.5319,204.882,\
0.0001,0.712931,4117.18,-2.3941,-5.96309,-54.8369,1.36876,5.56681,\
0.0001,0.717075,3549.08,-2.30472,-5.64767,-52.1522,1.59496,6.51785,\
0.0001,0.719872,6441.5,-2.7598,-7.2536,-65.821,0.4433,1.6757,\
0.0001,0.761628,7749.9,-4.1337,-12.421,-20.316,0.42255,1.682,\
0.0001,0.839621,194.608,-2.94668,-12.3187,-36.4159,0.585941,2.57815,\
0.0001,0.8411,193.63,-2.99848,-12.5908,-36.3076,1.06267,4.81,\
0.001,0.531549,25.7697,-3.61739,-11.5816,-12.9106,1.95869,5.33618,\
0.001,0.535107,27.3835,-3.66156,-11.4973,-12.9392,1.90684,5.17928,\
0.001,0.535479,34.2737,-3.85014,-11.1375,-13.0614,1.68547,4.50936,\
0.001,0.536089,41.693,-4.0532,-10.75,-13.193,1.4471,3.788,\
0.001,0.552117,103.614,-1.92748,-5.19994,-23.4774,0.757997,2.19362,\
0.001,0.555954,115.7,-1.585,-3.6726,-21.824,0.68313,1.9916,\
0.001,0.557465,113.51,-1.82064,-4.57444,-22.0218,0.927565,2.7661,\
0.001,0.56001,213.508,-1.62964,-3.71804,-28.0129,0.639865,1.86816,\
0.001,0.566131,557.562,-2.07077,-4.98334,-49.5918,0.717188,2.17835,\
0.001,0.567779,571.961,-1.8687,-4.17825,-50.6435,0.542276,1.61353,\
0.001,0.570319,530.471,-2.45094,-6.49804,-47.613,1.04627,3.24101,\
0.001,0.580895,305.344,-1.72391,-3.45512,-21.0315,0.609471,1.94157,\
0.001,0.585641,314.587,-1.72208,-3.46143,-21.952,0.594017,1.88585,\
0.001,0.587849,327.004,-1.71962,-3.46991,-23.1886,0.573254,1.81098,\
0.001,0.588264,331.001,-1.71883,-3.47264,-23.5866,0.566571,1.78688,\
0.001,0.589965,351.88,-1.7147,-3.4869,-25.666,0.53166,1.661,\
0.001,0.591869,237.22,-1.7374,-3.4086,-14.247,0.72338,2.3523,\
0.001,0.607759,300.617,-1.49149,-3.80144,-46.1367,0.39934,1.27416,\
0.001,0.62171,1686.62,-2.8735,-8.08364,-65.6477,7.37987,27.3264,\
0.001,0.623943,1790.1,-2.2721,-5.5182,-69.337,0.57573,1.9447,\
0.001,0.663661,347.92,-10.1119,-42.0639,-27.4764,53.4648,208.526,\
0.001,0.712931,4078.1,-2.38795,-5.9414,-54.6522,1.38432,5.63223,\
0.001,0.717075,3249.6,-2.2576,-5.4814,-50.737,1.7142,7.0192,\
0.001,0.719872,6142.02,-2.71268,-7.08733,-64.4058,0.562541,2.17705,\
0.001,0.761628,7749.29,-4.13306,-12.4186,-20.3371,0.42256,1.682,\
0.001,0.839621,194.97,-2.9275,-12.218,-36.456,0.40941,1.7517,\
0.001,0.8411,193.896,-2.98441,-12.5169,-36.337,0.933159,4.20367,\
0.01,0.531549,23.243,-3.77904,-13.2992,-21.2524,1.18138,3.23917,\
0.01,0.535107,24.1346,-3.78286,-13.3296,-22.059,1.19033,3.26488,\
0.01,0.535479,24.105,-3.7824,-13.334,-22.074,1.1899,3.264,\
0.01,0.536089,24.1854,-3.78364,-13.3222,-22.0334,1.19108,3.2664,\
0.01,0.552117,37.123,-3.8117,-13.603,-32.574,1.1699,3.3051,\
0.01,0.555954,33.5739,-7.13524,-25.6578,-31.1695,5.47851,17.0653,\
0.01,0.557465,30.9956,-9.54959,-34.4149,-30.1491,8.60846,27.0612,\
0.01,0.56001,29.608,-10.849,-39.128,-29.6,10.293,32.441,\
0.01,0.566131,15.9585,-10.1079,-36.7406,-15.9535,8.30469,26.4695,\
0.01,0.567779,11.5039,-9.86607,-35.9615,-11.4999,7.65579,24.5206,\
0.01,0.570319,9.5688,-9.761,-35.623,-9.5652,7.3739,23.674,\
0.01,0.580895,8.14309,-12.1192,-45.1728,-8.14091,84.5492,296.987,\
0.01,0.585641,7.67904,-12.2811,-45.7678,-7.67653,88.2966,310.728,\
0.01,0.587849,4.2622,-13.473,-50.149,-4.2572,115.89,411.9,\
0.01,0.588264,12.501,-10.599,-39.585,-12.502,49.356,167.95,\
0.01,0.589965,9.26689,-11.7272,-43.7319,-9.26554,75.4737,263.712,\
0.01,0.591869,8.82868,-11.88,-44.2937,-8.82701,79.0125,276.687,\
0.01,0.607759,201.984,-5.22579,-19.1939,-32.6672,39.7549,148.088,\
0.01,0.62171,5.7138,-12.643,-49.758,-5.7161,117.91,439.64,\
0.01,0.623943,109.189,-12.0416,-47.1926,-9.40543,111.106,414.258,\
0.01,0.663661,118.669,-11.3582,-47.8732,-20.8222,61.8721,241.364,\
0.01,0.712931,2.1808,-5.6874,-23.961,-1.8323,145.53,594.26,\
0.01,0.717075,570.231,-5.08745,-20.7285,-10.3869,120.373,491.538,\
0.01,0.719872,1144.16,-4.48128,-17.4625,-19.0301,94.9559,387.752,\
0.01,0.761628,7683.78,-4.06427,-12.1599,-22.6154,0.423599,1.68168,\
0.01,0.839621,116.107,-7.10534,-34.1607,-27.7231,38.8603,181.763,\
0.01,0.8411,113.977,-7.21817,-34.7533,-27.4873,39.8987,186.624,\
0.02,0.531549,17.662,-3.7573,-13.074,-15.933,1.1262,3.0784,\
0.02,0.535107,18.3851,-3.76012,-13.1032,-16.6222,1.13335,3.09923,\
0.02,0.535479,18.524,-3.76066,-13.1088,-16.7546,1.13472,3.10323,\
0.02,0.536089,18.7597,-3.76158,-13.1183,-16.9792,1.13705,3.11002,\
0.02,0.552117,30.5204,-3.75665,-13.8783,-27.5803,1.14338,3.31288,\
0.02,0.555954,30.4912,-3.8647,-14.4348,-28.0642,1.3046,3.8522,\
0.02,0.557465,28.632,-3.7409,-13.957,-26.152,1.1358,3.3151,\
0.02,0.56001,41.3371,-4.58694,-17.2222,-39.2196,2.28936,6.98549,\
0.02,0.566131,114.83,-9.4809,-36.11,-114.81,8.9622,28.217,\
0.02,0.567779,112.684,-9.338,-35.5585,-112.603,8.76736,27.5971,\
0.02,0.570319,99.1228,-9.5227,-36.0373,-99.1053,8.72519,27.5391,\
0.02,0.580895,56.398,-8.4388,-32.906,-56.241,11.082,36.655,\
0.02,0.585641,76.785,-14.047,-54.623,-76.791,204.7,722,\
0.02,0.587849,74.9179,-13.5334,-52.6341,-74.909,186.968,659.234,\
0.02,0.588264,74.4924,-13.4163,-52.1809,-74.4801,182.927,644.931,\
0.02,0.589965,73.0096,-13.0084,-50.6013,-72.9854,168.844,595.082,\
0.02,0.591869,60.3574,-13.1659,-50.7801,-60.3621,165.002,580.414,\
0.02,0.607759,131.607,-7.88538,-30.1533,-23.0034,67.779,252.63,\
0.02,0.62171,388.641,-10.4174,-40.2642,-19.3691,92.7302,345.711,\
0.02,0.623943,407.734,-10.3064,-39.7908,-20.0498,91.4747,341.028,\
0.02,0.663661,17.891,-11.906,-50.427,-17.897,65.568,255.8,\
0.02,0.712931,681.312,-4.97013,-20.0964,-12.0597,115.454,471.451,\
0.02,0.717075,797.937,-4.84695,-19.4327,-13.816,110.289,450.361,\
0.02,0.719872,932.923,-4.70439,-18.6646,-15.8489,104.311,425.951,\
0.02,0.761628,7545.55,-3.91912,-11.614,-27.423,0.425791,1.68102,\
0.02,0.839621,17.6892,-12.3191,-61.5441,-16.825,86.8453,406.408,\
0.02,0.8411,16.615,-12.376,-61.843,-16.706,87.369,408.86

/* 7 data items */
